@charset "utf-8";
.sonohoka_top{
	background: #EAF6FD;
background: linear-gradient(180deg, rgba(234, 246, 253, 1) 0%, rgba(234, 246, 253, 0) 100%);
}
.sonohoka_top .p{
	width: 97%;
	margin: auto;
	max-width: 1150px;
	margin-bottom: 5px;
	font-size: 18px;
}
@media screen and (max-width: 1100px){
.sonohoka_top .p{
	font-size: 14px;
}
}

main p{
	color: #000;
}
.price{
	margin-top: 0px;
}
.price p{
	width: 90%;
	max-width: 950px;
	margin: auto;
	color: #000;
}
#price p{
	font-size: 25px;
	line-height: 37px;
}
#BG_title{
	background-color: #005ba9;
	width: 92%;
	max-width: 1000px;
	margin: auto;
}
#BG_title p{
	font-family: "font_EB";
	text-align: center;
	color: #fff;
	font-size: 45px;
	line-height: 55px;
	padding: 10px 0 15px 0;
}

/*-----　ECOクリーンはままつのエコ洗浄とは？　-----*/
.eco_1{
	background-color: #f1f4f6;
	padding: 60px 0 30px 0;
}
.eco_1 .title hr{
	border: #005ba4 solid 1px;
	width: 100%;
}
.eco_1 .title p{
	color: #005ba4;
	font-family: "font_EB";
	white-space: nowrap;
	margin: -30px 10px 10px 10px;
	font-size: 40px;
	line-height: 55px;
	text-align: center;
}
.eco_1 img{
	margin: 20px;
}
.eco_1 .p{
	color: #005ba4;
	font-family: "font_EB";
	font-size: 30px;
	line-height: 35px
}
.eco_1 .p1{
	text-align: center;
	line-height:35px;
	margin-top: 10px;
}
@media screen and (max-width: 1100px){
.eco_1 img{
	margin: 10px;
	width: 220px;
}
.eco_1 .p{
	font-size: 25px;
	line-height: 30px
}
	.eco_1 .p1{
	font-size:23px;
	line-height:30px;
}
}

/* ------ 道具 ------ */
.douku .waku{
	margin: 10px;
	width: 48%;
}
.douku .waku .img{
	border: 1px solid #00aaff;
	width: 100%;
}
.douku .waku .img img{
	width: 100%;
	line-height: 0;
}
.douku .waku .title{
	background-color: #d4e2ed;
	text-align: center;
	color: #005b9d;
	margin-top: -10px;
	padding: 0 0 5px 0;
	font-size: 20px;	
}
.douku .waku .p{
	line-height: 30px;
	padding: 10px 0;
	font-size: 19px;
	font-family:
		"Yu Gothic",
		"YuGothic",
		"Hiragino Kaku Gothic ProN",
		"Hiragino Sans",
		"Meiryo",
		sans-serif;
	color: #000;
}
@media screen and (max-width: 1000px){
	.douku .waku{
	margin: 10px;
}
	.douku .waku .title{
	font-size: 20px;
}
}

/*-----　私がエコ洗剤を使うようになったワケ　-----*/
.eco_2{
	background-color: #e3f1fc;
	padding: 60px 0 30px 0;
}
.eco_2 .title p{
	color: #005ba4;
	font-family: "font_EB";
	white-space: nowrap;
	margin: -30px 10px 10px 10px;
	font-size: 40px;
	line-height: 55px;
	text-align: center;
}
.eco_2 .waku{
	background-color: #fff;
}
.eco_2 .img{
	width: 100%;
	height: 150px;
	background-image: url("../images/service4_BG.jpg");
	background-position: center 80%;
}
.eco_2 .waku p{
	padding: 30px 50px 50px 50px;
	line-height: 38px;
}
.eco_2 .waku p span{
	font-family: "font_B";
	color: #005ba4;
}

/*-----　コラム　-----*/
.eco_3{
	background-color: #eff2f4;
	padding: 60px 0 30px 0;
}
.eco_3 .title p{
	background-color: #b7d8f5;
	color: #005ba4;
	font-family: "font_EB";
	white-space: nowrap;
	margin: -30px 10px 10px 10px;
	font-size: 27px;
	line-height: 55px;
	text-align: center;
	padding: 5px 0;
}

.eco_3 .p{
	font-family: "font_EB";
	font-size: 27px;
	line-height: 35px;
	text-align: left;
	text-decoration: underline;
	margin-bottom: 20px;
	padding-left: 30px;
}
.eco_3 .p1{
	text-align: justify;
	line-height:38px;
	margin-top: 10px;
	padding:0 30px;
	font-size: 26px;
}
@media screen and (max-width: 1300px){
	.eco_3 .p{
	text-align: center;
	padding-left: 0px;
}
}
/*-----　とはいえ、エコ洗剤でちゃんと汚れは落ちるの？　-----*/
.eco_3 h2{
	text-align: center;
	font-size: 30px;
	letter-spacing: 0;
	color: #005ba4;
	margin-top: -10px;
}
.eco_3 .img3{
	width: 100%;
}
.eco_3 .yajirusi{
	transform: rotate(-90deg);
	margin-top: -50px;
	
}
@media screen and (max-width: 1300px){
	.eco_3 h2{
	margin-top: -10px;
}
	.eco_3 .yajirusi{
	transform: rotate(0deg);
	margin: -7px auto 15px auto;
}
}
/*-----　とはいえ、エコ洗剤でちゃんと汚れは落ちるの？　-----*/
.eco_4{
	background-color: #eff2f4;
	padding: 60px 0 30px 0;
	background-image: url("../images/service4_BG2.png");
	background-position: bottom center;
	background-repeat: no-repeat;
	padding-bottom: 600px;
	
}
.eco_4 .title p{
	background-color: #b7d8f5;
	color: #005ba4;
	font-family: "font_EB";
	white-space: nowrap;
	margin: -30px 10px 10px 10px;
	font-size: 27px;
	line-height: 55px;
	text-align: center;
	padding: 5px 0;
}
.eco_4 .p{
	font-family: "font_EB";
	font-size: 27px;
	line-height: 35px;
	text-align: left;
	text-decoration: underline;
	margin-bottom: 20px;
	padding-left: 30px;
}
.eco_4 .p1{
	text-align: justify;
	line-height:38px;
	margin-top: 10px;
	padding:0 30px;
	font-size: 26px;
}
@media screen and (max-width: 1300px){
	.eco_4 .p{
	text-align: center;
	padding-left: 0px;
}
}